###
 # @Company: 沈阳信诚科技
 # @Email: html_venustar@163.com
 # @Author: Liuqiming
 # @Description: 
 # @LastEditors: Liuqiming
 # @LastEditTime: 2024-02-27 11:14:25
 # @Date: 2024-02-27 11:14:25
### 
# 页面标题
VITE_APP_TITLE = 一重垂直铸机数字化平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 应用访问路径 例如使用前缀 /admin/
VITE_APP_CONTEXT_PATH = '/'

# 监控地址
VITE_APP_MONITRO_ADMIN = '/admin/applications'

# 监控地址
VITE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/prod-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
